package com.fs.qw.param;


public class SopExternalContactInfoEx {
    private String createTime;
    private String remark;
    private String fsUserId;
    private String avatar;

    public SopExternalContactInfoEx(String createTime,String remark,String fsUserId,String avatar) {
        this.createTime = createTime != null ? createTime : "无进线时间";
        this.remark = remark != null ? remark : "无备注";
        this.fsUserId = fsUserId != null ? fsUserId : "未绑定小程序账号";
        this.avatar = avatar != null ? avatar : "未绑定小程序账号";
    }

    public String getCreateTime() {
        return createTime;
    }

    public String getRemark() {
        return remark;
    }

    public String getFsUserId() {
        return fsUserId;
    }
    public String getAvatar() {
        return avatar;
    }

}
